<?php
/*
  $Id: product_reviews_write.php,v 1.2 2005/09/24 12:27:42 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', '書評');
define('HEADING_TITLE', '書評を書く');
define('SUB_TITLE_PRODUCT', '書名:');
define('SUB_TITLE_FROM', '投稿者:');
define('SUB_TITLE_REVIEW', '書評:');
define('SUB_TITLE_RATING', '採点:');
define('TEXT_NO_HTML', 'ご注意: HTML は使用できません!');
define('TEXT_BAD', '悪い');
define('TEXT_GOOD', '良い');
define('ERROR_INVALID_PRODUCT', '商品が見つかりません...');
?>